.item-image-other {
  width: 100%;
  display: flex;
  flex-direction: row;
  overflow-x: scroll;
}

.item-image-other::-webkit-scrollbar {
  width: 2px;
  height: 4px;
}

.item-image-other::-webkit-scrollbar-track {
  background: #f1f1f1;
}

.item-image-other::-webkit-scrollbar-thumb {
  background: #888;
}

.item-image-other::-webkit-scrollbar-thumb:hover {
  background: #555;
}